@import './headers.scss';

.section-wrapper {
  position: absolute;
  top: 0;
  left: 2em;
}

.buttons {
  display: flex;
  justify-content: center;
  margin-left: 2em;

  div {
    background-color: white;
    color: black;
    padding: 0;
    justify-self: start;
    margin: 0 0.6em;
    width: 12em;
  }
}

.h2 {
  padding: 0.5em;
  font-size: 1em;
}

.h3 {
  padding: 0.5em;
  font-size: 0.8em;
}

.h4 {
  padding: 0.5em;
  font-size: 0.6em;
}

#button {
  padding: 0.2em 1em;
  width: 7em;
  border-radius: 10%;
  border: 0.3em solid darkgreen;
  color: darkgreen;
}

table {
  border: 1em solid lightyellow;
  position: absolute;
  top: 0;
  left: 30em;
  width: 15em;
  height: 15em;
}

td {
  border-top: 0.2em solid darkgreen;

  &:first-child {
    border-right: 0.2em solid darkgreen;
  }
}

span {
  padding: 0;
  margin: 0;
}
